
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #000000;line-height: 16px;
}

A:link {
	color: #0000CC;
	text-decoration: none;
	font-size: 12px;
}
A:hover {
	color: #0099FF;
	font-size: 12px;
}
A:visited {
	COLOR: #7E8CF4;
	TEXT-DECORATION: none;
	font-size: 12px;
}

A:active {
	COLOR: #00CCFF;
	TEXT-DECORATION: none;
	font-size: 12px;
}
.str_stitle {
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	background-image: url(/ana2/img/str_stitle_back.gif);
	letter-spacing: 2px;
	vertical-align: middle;
	background-repeat: repeat;
	height: 25px;
	text-indent: 10px;
}
.str_stitleE {
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	vertical-align: middle;
	height: 20px;
	background-color: #003399;
	text-indent: 10px;
}

td.stitle {
	font-size: 13px;
	line-height: normal;
	font-weight: bolder;
	color: #000066;
	letter-spacing: normal;
	vertical-align: middle;
	height: 15px;
}
td.stitle01 {
	font-size: 13px;
	line-height: normal;
	font-weight: bolder;
	color: #000099;
	letter-spacing: normal;
	height: 15px;
}
}
td.sstitle01 {
	color: #1F237A;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 13px;
	line-height: normal;
	height: 15px;
	text-indent: 2px;
}
td {
	font-size: 12px;
	line-height: 16px;
	letter-spacing: normal;
	color: #3D3D3D;
}
td.txtind {
	line-height: normal;
	font-weight: normal;
	letter-spacing: normal;
	height: 15px;
	text-indent: 2px;
	margin-left: 5em;
	padding-left: 20px;
}b {
	color: #1F237A;
	font-weight: bold;
	letter-spacing: 2px;
}
.sub{
	font-size: 12px;
	line-height: 14px;
	color: #0099FF;
	font-weight: normal;
	font-family: "?l?r ?o?S?V?b?N", "Osaka";
}
